On Sun, 4 Feb 2007, Waldemar Wetzel wrote:

> ## Patch found on http://www.fedorawiki.de
> -#include <linux/config.h>
> +#include <linux/autoconf.h>

Thanks for the patch. The problem with it is that it breaks the driver for 
all older kernels. If you could modify it so that it works on 2.6.x and 
2.4.x, that would be great. For 2.6.18 and newer, there's zd1211rw 


Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier.
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
Zd1211-devs mailing list - http://zd1211.ath.cx/
Unsubscribe: https://lists.sourceforge.net/lists/listinfo/zd1211-devs

Reply via email to